/****************************************************************************************
 * App Store Widget
 ****************************************************************************************/
/*App Store*/
div#appStoreSection {
    background: #6d7a86;
}
.appstores { 
      text-align: center;
}


.appstore-wrap-default {
    background: #5a6c7d;
}

    .appstores.default {
    color: #ffffff;
}
.appstores.lite {
}
.appstoresbutton a {
    color: #fff;
    text-decoration: none;
    padding: 5px 15px;
    display: table-cell;
}
.appstoresbutton a span {
    font-size: 2.25rem;
}

    .appstoresbutton a.ios {
        /*background: rgba(3,3,3,.35);
        border-right: 1px solid #0582c1;
        border-top-left-radius: 3px;
        border-bottom-left-radius: 3px;*/
    }

    .appstoresbutton a.android {
        /*background: rgba(3,3,3,.35);
        border-left: 1px solid #01496d;
        border-right: 1px solid #01496d;
        border-radius: 0;*/
    }

    .appstoresbutton a.windows {
        /*background: rgba(3,3,3,.35);
        border-left: 1px solid #0582c1;
        border-top-right-radius: 5px;
        border-bottom-right-radius: 5px;*/
    }

#express .appstoresbutton a {
    background: none;
}

    .appstoresbutton a:hover {
        background: rgba(3,3,3,.15);
        color: #fff;
    }


/*---------------------8*/
#pickup .appstores.freerange {
    color: rgb(32, 184, 233);
    /* background-color: rgb(32, 184, 233); */
    border-color: #ffffff;
}
#pickup .appstoresbutton a.android {
    border-left: 1px solid #51bfec;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}
#pickup .appstoresbutton a {
    color: rgb(32, 184, 233);
  
}

/*---------------------------------*/
.appstoresbutton a span {
    font-size: 30px;
}

.appstoresbutton a {
    padding: 5px 20px;
    display: inline-block;
}

.appstoresbutton a.ios {
    /*border-right: 1px solid #2fa8da;
        border-left: 1px solid #51bfec;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;*/
}

.appstoresbutton a:hover {
    background-color: #51bfec;
    color: #fff;
}

/*------------------*/
.pillTabs .appstoresbutton a span {
    font-size: 30px;
}

/*------------------*/
.pillTabs .appstoresbutton a.ios {
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

.pillTabs .appstoresbutton a.android {
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}

.pillTabs .appstoresbutton a.windows {
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}



.pillTabs .appstoresbutton a {
    padding: 5px 10px;
    display: inline-block;
}

.pillTabs .default .appstoresbutton a.ios {
    border-right: 1px solid #005f96;
}

.pillTabs .default .appstoresbutton a.android {
    border-left: 1px solid #0072b5;
    border-right: 1px solid #005f96;
}

.pillTabs .default .appstoresbutton a.windows {
    border-left: 1px solid #0072b5;
}

.pillTabs .default .appstoresbutton a:hover {
    background-color: #005f96;
    color: #fff;
}

.pillTabs .appstoresbutton a span {
    font-size: 30px;
}

.pillTabs .appstoresbutton a:hover {
    background-color: #005f96;
    color: #fff;
}

/*End Default / Start Express*/
#express .pillTabs .appstoresbutton a.ios {
    border-right: 1px solid #8e2022;
}

#express .pillTabs .appstoresbutton a.android {
    border-left: 1px solid #c93032;
    border-right: 1px solid #8e2022;
}

#express .pillTabs .appstoresbutton a.windows {
    border-left: 1px solid #c93032;
}

#express .pillTabs .appstoresbutton a:hover {
    background-color: #8e2022;
    color: #fff;
}

.appstoresbutton span.buttontext {
    font-size: 17px;
    display: block;
    margin-bottom: 5px;
    padding-top: 10px;
    color: #fff;
}
.appStore-container {
    margin-bottom: 10px;
}



.appstoresbutton span.buttontext {
    font-size: 1.5rem;
    display: block;
    margin-bottom: 5px;
    padding-top: 0px;
}


/*------------------------*/
/*Mobile Styles*/
@media (max-width: 768px) {

    .pillTabs div#mblStores .appstoresbutton a span {
        font-size: 40px;
    }

    .appstoresbutton a.android {}

  
}

@media (max-width: 360px) {
    .pillTabs div#mblStores .appstoresbutton a span {
        font-size: 30px !important;
    }

    .pillTabs div#mblStores .appstoresbutton a {
        padding: 5px 9px;
        display: inline-block;
    }

    .pillTabs div#mblStores .appstoresbutton span.buttontext {
        margin: 8px 0;
        font-size: 16px;
    }
}